session-id: voip-8991b7bff6-20130326_225512
Task 00909: You want to find a cheap restaurant and it should be in the south part of town. Make sure you get the address, phone number, and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What kind of food would you like?
user: south part of town
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: yes
system: You are looking for a restaurant serving any kind of food right?
user: yeah
system: What part of town do you have in mind?
user: south
system: the lucky star is a nice place in the south of town and the prices are cheap
user: address
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: phone number
system: The phone number of the lucky star is 01223 244277 .
user: type of food
system: the lucky star is a great restaurant
user: thank you good bye
